package net.sf.jasperreports.engine.design;

import net.sf.jasperreports.engine.JRExpression;

public interface JRCompilationSourceCode {
  String getCode();
  
  JRExpression getExpressionAtLine(int paramInt);
}
